@charset "utf-8";
/* CSS Document */

.clearall {height:0px;}

.homepage_tertiary .container .left ul li { margin:0 0 0 20px; padding:15px 0 15px 0; border-bottom:none; background:transparent url("/img/bullet_point_bullet.gif") 0 0 no-repeat;}

.menu-fade { display:none; }
.menu_dt { background: url("/img/nav_tail_ie7.png") no-repeat 0 0 transparent; z-index:1000; }
.menu-right {
    background: url("/img/nav_tail_ie7.png") no-repeat 0 0 transparent;
    height: 47px;
    right: 0;
    position: absolute;
    top: 20px;
    width: 60%;
	z-index:500;
	display:none;
}
.fullwidth {z-index:1200;}
.homepage_secondary a, .homepage_secondary a:visited, .homepage_secondary a:selected, .homepage_secondary a:hover { border:none; }
.tile_left a { border:none; }